### File

`src/ui-shell/sidenav/sidenav-item.interface.ts`

### Extends

`HeaderItemInterface`

### Index

###### Properties
Optional active Optional isSubMenu

### Properties

active
`active: `boolean``
Type : `boolean`
Optional

isSubMenu
`isSubMenu: `boolean``
Type : `boolean`
Optional

    import { HeaderItemInterface } from '../header/header.module';

    export interface SideNavItemInterface extends HeaderItemInterface{
        isSubMenu?: boolean,
        active?: boolean,
    }

# result-matching ""

# No results matching ""